@charset "utf-8";
/* CSS Document */
	
div#sub-conts div.rectangle01 {
	width:300px;
	margin:0 auto 9px;
}

div#sub-conts div.rectangle02, div#sub-conts div.s_back, div#sub-conts div.s_cpu {
	width:300px;
	margin:0 auto 7px;
}

div#sub-conts div.index_box,
div#sub-conts div.pdf_dl_box {
	width:300px;
	margin:0 auto 7px;
	padding:0 0 20px;
	background:url(/ts/webinar/0906/images/sub/sub_bg2_2.gif) no-repeat left bottom;
}

div#sub-conts div.index_box p.index_title,
div#sub-conts div.pdf_dl_box p.pdf_dl_title {
	width:300px;
	margin:0 auto;
}

div#sub-conts div.index_box p.logo,
div#sub-conts div.pdf_dl_box p.logo {
	width:60px;
	height:54px;
	float:left;
	margin:0 10px 15px 15px;
	padding-top:15px;
	display:inline;
}

div#sub-conts div.index_box p.txt,
div#sub-conts div.pdf_dl_box p.txt {
	margin:0 15px 15px 0;
	padding:10px 0 0;
	font-size:12px;
}

div#sub-conts div.index_box p.btn,
div#sub-conts div.pdf_dl_box p.btn {
	margin:0 15px 0 0;
	text-align:right;
	clear:both;
}

div#sub-conts div.contents_box {
	width:300px;
	margin:0 auto 7px;
	padding:5px 0 0;
	background:url(/ts/webinar/0906/images/sub/sub_bg.gif) no-repeat left top;
}

div#sub-conts div.contents_box p.title {
	width:290px;
	margin:0 auto 13px;
}

div#sub-conts div.contents_box div.middle p.title2 {
	width:290px;
	margin:0 auto;
}
div#sub-conts div.contents_box div.middle div.middle2 {
	width:270px;
	margin:0 auto;
	padding:10px 10px 0 ;
	background:url(/ts/webinar/0906/images/sub/bg_middle2.gif) repeat-y left top;
}

div#sub-conts div.contents_box div.middle div.middle2 img {
	margin:0;
	padding:0;
	text-align:center;
	display:block;
}

div#sub-conts div.contents_box div.middle p.s_hw_title,
div#sub-conts div.contents_box div.middle p.s_si_title {
	width:270px;
	margin:10px auto 0;
	padding:10px 0 0;
	border-top:1px dotted #bbbbbb;
}

div#sub-conts div.contents_box div.middle p.s_hw_title2, div#sub-conts div.contents_box div.middle p.s_si_title2 {
	width:270px;
	margin:0 auto;
	padding:0;
}

div#sub-conts div.contents_box div.middle ol {
	width:270px;
	margin:0 auto;
	padding:0;
}

div#sub-conts div.contents_box div.middle ol li {
	margin:0;
	padding:13px 0;
	list-style:none;
	border-top:1px dotted #bbbbbb;
	font-size:12px;
	line-height:1.4em;
}

div#sub-conts div.contents_box div.middle ol li.end {
	padding:13px 0 0;
}

div#sub-conts div.related_link_box {
	width:300px;
	margin:0 auto 8px;
	padding:5px 0 32px;
	background:url(/ts/webinar/0906/images/sub/sub_bg2.gif) no-repeat left bottom;
}

div#sub-conts div.related_link_box p.title {
	margin:0 auto;
}

div#sub-conts div.related_link_box div.related_link_middle {
	width:300px;
	margin:0;
	padding:0;
	background:#ffffff url(/ts/webinar/0906/images/sub/bg_middle.gif) repeat-y left top;
}

div#sub-conts div.related_link_box ul {
	margin:0;
	padding:0;
}

div#sub-conts div.related_link_box ul li {
	width:270px;
	margin:0 auto;
	padding:8px 0;
	list-style:none;
	background:url(/ts/webinar/0906/images/sub/list_icon.gif) no-repeat 0 11px;
	border-top:1px dotted #bbbbbb;
}
div#sub-conts div.related_link_box ul li a {
	display:block;
	padding:0 0 0 15px;
}

div#sub-conts div.related_link_box ul li.end {
	padding:8px 0 0;
}

div#sub-conts div.contact_box {
	width:300px;
	height:175px;
	margin:0 auto 8px;
	padding:0;
	background:url(/ts/webinar/0906/images/sub/s_contact_bg.gif) no-repeat left bottom;
}

div#sub-conts div.contact_box p.title {
	margin:0 auto;
}

div.middle {
	width:300px;
	background:url(/ts/webinar/0906/images/sub/bg_middle.gif) repeat-y left top;
}

div.middle2 {
	width:290px;
	margin:0 auto;
	background:url(/ts/webinar/0906/images/sub/bg_middle2.gif) repeat-y left top;
}

div.middle3 {
	width:270px;
	margin:0 auto;
}

div.middle div.middle3 p.title3 {
	margin:0 auto 8px;
}

div.middle3 img {
	display:block;
}

div.inner_box {
	width:290px;
/*	margin:0 auto 8px; 6/30verで復活 */
	margin:0 auto;
	padding:0 0 11px;
	background:url(/ts/webinar/0906/images/sub/sub_bg3.gif) no-repeat left bottom;
}

div.inner_box2 {
	width:290px;
/*	margin:0 auto 8px; 6/30verで復活 */
	margin:0 auto 8px;
	padding:0 0 11px;
	background:url(/ts/webinar/0906/images/sub/sub_bg3.gif) no-repeat left bottom;
}

/* TOPページのみ対応 */


div#sub-conts div.seminar_ichiran,
div#sub-conts div.pdf_dl_ichiran {
	width:300px;
	margin:0 auto 7px;
	padding:0 0 20px;
	background:url(/ts/webinar/0906/images/sub/sub_bg2_2.gif) no-repeat left bottom;
}

div#sub-conts div.seminar_ichiran div.middle,
div#sub-conts div.pdf_dl_ichiran div.middle{
	width:300px;
	margin:0;
	padding:15px 0 0;
	background:url(/ts/webinar/0906/images/sub/bg_middle.gif) repeat-y left top;
	overflow:hidden;
}



div#sub-conts div.seminar_ichiran p.index_title,
div#sub-conts div.pdf_dl_ichiran p.pdf_dl_title {
	width:300px;
	margin:0 auto;
}

div#sub-conts div.seminar_ichiran p.logo,
div#sub-conts div.pdf_dl_ichiran p.logo {
	width:60px;
	height:54px;
	float:left;
	margin:0 10px 0 15px;
	display:inline;
}

div#sub-conts div.seminar_ichiran p.txt,
div#sub-conts div.pdf_dl_ichiran p.txt {
	margin:0 15px 5px 85px;
	font-size:12px;
}

div#sub-conts div.seminar_ichiran p.btn,
div#sub-conts div.pdf_dl_ichiran p.btn {
	margin:0;
	padding:0 0 0 120px;
}


/**/
div#sub-conts div.partner_link {
	width:300px;
	margin:0 auto 7px;
	padding:5px 0 0;
	background:url(/ts/webinar/0906/images/sub/sub_bg.gif) no-repeat left top;
}

div#sub-conts div.partner_link div.middle {
	width:300px;
	background:url(/ts/webinar/0906/images/sub/bg_middle.gif) repeat-y left top;
}



div#sub-conts div.partner_link p.title {
	width:290px;
	margin:0 auto 13px;
}

div#sub-conts div.partner_link div.middle p.title2 {
	width:290px;
	margin:0 auto;
}
div#sub-conts div.partner_link div.middle div.middle2 {
	width:270px;
	margin:0 auto;
	padding:10px 10px 0 ;
	background:url(/ts/webinar/0906/images/sub/bg_middle2.gif) repeat-y left top;
}

div#sub-conts div.partner_link div.middle div.middle2 img {
	margin:0;
	padding:0;
	text-align:center;
	display:block;
}

div#sub-conts div.partner_link div.middle p.s_hw_title {
	width:270px;
	margin:0 auto;
	padding:0;
}

div#sub-conts div.partner_link div.middle p.s_si_title {
	width:270px;
	margin:0 auto;
	padding:0;
}

div#sub-conts div.partner_link div.middle p.s_hw_title2,
div#sub-conts div.partner_link div.middle p.s_si_title2 {
	width:270px;
	margin:0 auto;
	padding:0;
}

div#sub-conts div.partner_link div.middle ol.hw_part {
	width:270px;
	margin:0 auto 25px;
	padding:0;
	border-bottom:1px dotted #bbbbbb;
}

div#sub-conts div.partner_link div.middle ol.si_part {
	width:270px;
	margin:0 auto;
	padding:0;
}

div#sub-conts div.partner_link div.middle ol li {
	margin:0;
	padding:13px 0;
	list-style:none;
	border-top:1px dotted #bbbbbb;
	font-size:12px;
	line-height:1.4em;
}

div#sub-conts div.partner_link div.middle ol li.end {
	margin:0;
	padding:13px 0 0;
	list-style:none;
	border-top:1px dotted #bbbbbb;
	font-size:12px;
	line-height:1.4em;
}
